Subject: Re: Missed Call
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 14 Jun 2021 23:12:44 -0700 (MST)

Hi Pravesh, 

Breach tickets need to be assigned. Also for APAC please assigned. You cal leave EMEA tickets and I will take care. 

I will ask Anupam to assign tickets in APAC and as soon as it has started you will leave assigning tickets in APAC queue. 

For talk desk, thank you for intimating us. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, June 15, 2021 2:35:48 AM 
Subject: Missed Call 

Hello Ashish, 

I am writing this email to inform you that today I have missed one call as I was on a outbound call and received the inbound at the same time. I was able to hear the tone of incoming call but there was no way to pick it up. Please take a look at the attached screenshot. 

@Pritish, as we had discussed, I am only assigning the US/CA tickets to night shift agent. I am leaving the EMEA and AU tickets in the unassigned queue even if the SLA is breached. Thank you for your attention. 

Best Regards, 
Pravesh Singh